#menu-0 .navbar-toggler {
  color: #000;
}
#menu-0 .nav-link {
  font-size: 18px;
}
#content5-2 .mbr-section-title {
  font-size: 36px;
}
#content5-2 P {
  text-align: left;
}
#msg-box4-a .lead P {
  text-align: left;
}
#msg-box4-a .mbr-section-title {
  text-align: left;
}
#contacts3-8 P {
  color: #37383e;
  font-size: 18px;
}
#contacts3-8 STRONG {
  color: #000000;
  font-size: 22px;
}
#footer1-9 P {
  color: #000000;
}
